1. 首页
  2. Magento

Magento2 对php版本的要求

magento2对php版本的硬性要求。。

 

magento2 对php版本要求的对照表如下:

Magento2 对php版本的要求

END

原创文章,作者:calvin chan,如若转载,请注明出处:https://www.calvinyuki.com/227.html